<?php

class PagesController extends Controller
{
    /**
     * Construct this object by extending the basic Controller class
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     */
    public function index()
    {
        //$this->View->render('offers');
    }

    public function view($page_slug)
    {
        $this->View->render('page', array(
            'page' => $page = PageModel::getPage($page_slug)
        ));
    }
}
